.image_content .img-container{
    height: 291px;
    width: 100%;
    border-radius: 500px;
    overflow: hidden;
}
.image_content .img-container img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.image_content .text-1{
        line-height: 170%;
}
.image_content .text-1{
    color: #09253A;
    opacity: 0.5;
}
.image_content .content{
    padding-left: 10%;
}

@media(max-width: 767px){
    .image_content .img-container{
        height: 140px;
    }
    .image_content .content {
        padding-left: 0;
        padding-top: 30px;
        text-align: center;
    }
}